<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function corporate_consultancy_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Video Popup Block by WPZOOM', 'corporate-consultancy' ),
			'slug'             => 'wpzoom-video-popup-block',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'corporate_consultancy_register_recommended_plugins' );